/*
	* Theme Name: Odonnell Custom
	* Description: Custom child theme by Odonnell Company using the Salient parent theme. Optimized for WCAG, ADA compliance, SEO, and speed.
	* Theme URI: https://odonnellco.com/
	* Author: ThemeNectar/Odonnell Company
	* Author URI: https://odonnellco.com/
	* Template: salient
	* Version: 4.0
*/

/* -----------------------------------------------------------
    Variables — Color palette
------------------------------------------------------------ */

:root {
    /* ______ (match to Salient "Extra Color 1") */

    --palette-1: ;
    --palette-1-lt: ;
    --palette-1-rgb: ;

    /* ______ (match to Salient "Extra Color 2") */

    --palette-2: ;
    --palette-2-lt: ;
    --palette-2-rgb: ;

    /* ______ (match to Salient "Extra Color 3") */

    --palette-3: ;
    --palette-3-lt: ;
    --palette-3-rgb: ;

    /* Gradient, ______ */

    --gradient-1: linear-gradient(0deg, rgba(var(--palette-1-lt), 1) 0%, rgba(var(--palette-1), 1) 65%);

    /* Gradient, ______ */

    --gradient-2: linear-gradient(0deg, rgba(var(--palette-3), 1) 0%, rgba(var(--palette-2), 1) 65%);

    /* Gradient, ______ */

    --gradient-3: linear-gradient(0deg, rgba(var(--palette-4), 1) 0%, rgba(var(--palette-1-lt), 1) 65%);
}

/* -----------------------------------------------------------
	Custom CSS
------------------------------------------------------------ */

/* ---------------Home Page CSS--------------- */
.hero-column-height{
    min-height: 850px;
    display:flex;
    flex-flow: row;
    align-items: end;
}
.hero-column-height.align-right{
	justify-content: end;
}
#ajax-content-wrap .font_line_height_-9.nectar-responsive-text .hero-subtitle.adj-right{
    display: flex;
    padding-right: 110px;
    justify-content: end;
}
#ajax-content-wrap .font_line_height_-9.nectar-responsive-text .hero-subtitle,
#ajax-content-wrap .font_line_height_-6.nectar-responsive-text .hero-subtitle{
    font-weight: 400; 
    font-size: 100px; 
    padding-left: 50px;
}
.wpb_column.right_padding_desktop_1pct > .vc_column-inner{
	padding-right: 0 !important;
}
.wpb_column.left_padding_desktop_1pct > .vc_column-inner{
	padding-left: 0px !important;
}
.hmpg-cards a.nectar-button.large.regular.accent-color.regular-button.gtm-click {
    width: 100%;
    text-align: center;
}

.hm-card-bgtitle{
    font-size: 45px;
    font-weight: 900;
}
.hm-card-smtitle{
    font-size: 24px;
    font-weight: 100;
    padding-left: 25px;
}
.hm-card-title{
    line-height: .4;
    padding-bottom: 25px;
}
.hmpg-cards p {
    font-size: 22px;
}
/* ---------------Site Wide Custom CSS--------------- */
body{
	color: #14234b;
}
body .nectar-milestone .subject{
	font-size: 24px;
}
#top nav ul li a, body[data-header-color=light] .mobile-header, body[data-header-color=light] .span_9>.slide-out-widget-area-toggle a .label{
	color: #0a998b;
}
.row,
.row-bg-wrap{
    --scroll-bar-w: -1px !important;
}
.center-row .vc_column-inner{
	align-items: center;
}
a.nectar-button.large.regular.has-icon.regular-button.gtm-click {
    font-size: 18px;
	font-weight: 900;
}
.accent-color.regular-button.gtm-click{
	font-size: 18px;
	font-weight: 900;
}
ol li,
ul li{
	margin-bottom: 25px !important;
}
::marker {
    color: #0a998b;
    font-size: 36px;
}
.nectar-fancy-ul[data-list-icon=dot] ul li:before{
	font-size: 55px;
	top: 0px;
}
.wpb_wrapper a.gtm-click{
	color: #14234b !important;
}
a.nectar-button.large.regular.accent-color.regular-button.gtm-click{
	color: white !important;
}
/* ---------------Custom Footer CSS--------------- */
div#footer-widgets .row {
    padding-bottom: 0px;
}
.footer-menu-area div{
	display: flex;
	flex-flow: column;
	align-items: start;
}
#footer-outer #footer-widgets .widget .footer-menu-area h4{
	font-weight: 800;
	color: white !important;	
	font-size: 26px;
	margin-bottom: 0px;
}
.footer-menu-area a{
	font-size: 20px;
}
.quicklink-menu{
	margin-top: 30px;
}
.footer-menu-area a {
    text-decoration: underline;
}
/* ---------------Custom Media Queries--------------- */
@media screen and (min-width: 690px){

.hmpg-cards .vc_column-inner {
    min-height: 600px;
    display: flex;
    flex-flow: row;
    align-items: end;
}
}
@media screen and (min-width: 1000px) and (max-width: 1420px) {
#header-outer[data-format=default] #top .span_9 {
    margin-left: 0;
}
	div#header-outer .row {
    flex-flow: column;
    justify-content: center;
    align-items: center;
		padding-bottom: 45px !important;
	}
	#header-outer[data-full-width="true"] header > .container{
		padding: 0 !important;
	}
}
@media screen and (max-width: 1300px){
.hm-card-title{
		line-height: 1 !important;
	}
}
@media screen and (max-width: 999px){
    .hero-column-height{
    min-height: 400px;
}
#ajax-content-wrap .font_line_height_-9.nectar-responsive-text .hero-subtitle,
#ajax-content-wrap .font_line_height_-6.nectar-responsive-text .hero-subtitle{
    font-size: 50px; 
}
	
}
@media screen and (max-width: 690px){
 .hmpg-cards p {
    font-size: 19px;
}
#ajax-content-wrap .font_line_height_-9.nectar-responsive-text .hero-subtitle,
#ajax-content-wrap .font_line_height_-6.nectar-responsive-text .hero-subtitle{
    font-size: 35px; 
}
	#ajax-content-wrap .font_line_height_-9.nectar-responsive-text .hero-subtitle.adj-right{
		padding-right: 40px;
	}
}
@media screen and (max-width: 420px){
	.hm-card-bgtitle{
	font-size: 35px;
	}
}
/* -----------------------------------------------------------
    Variables — Typography
------------------------------------------------------------ */

:root {
    --font-heading: "", Arial, sans-serif; /* Set the font for headings, keeping Arial and sans-serif as fallback options */
    --font-body: "", Arial, sans-serif; /* Set the font for body copy, keeping Arial and sans-serif as fallback options */
    --font-body-color: #404040; /* Set the salient body font color and this to match */
}

body .container-wrap a[href]:not(.nectar-button):not(.menu-item > a):not(.nectar-link-underline-effect a):not(.nectar-post-grid-item h3 > a):not(.vc_ui-button):not(.toggle-title a):not(.nectar-next-section-wrap a),
body .container-wrap .nectar-responsive-texta[href]:not(.nectar-link-underline-effect a),
.tribe_events a[href] {
    color: blue;
    text-decoration: underline;
    border: 0 !important;
}

body .container-wrap a[href]:not(.nectar-button):not(.menu-item > a):not(.nectar-link-underline-effect a):not(.nectar-post-grid-item h3 > a):hover:not(.vc_ui-button):not(.toggle-title a):not(.nectar-next-section-wrap a):hover,
body .container-wrap .nectar-responsive-text a[href]:hover,
.tribe_events a[href]:hover {
    color: darkblue;
}

body .container-wrap .nectar-responsive-text a[href] {
    color: blue !important;
}

/* -----------------------------------------------------------
    Helpers
------------------------------------------------------------ */

/* Standardize margin spacing for all headings */

h1,
.row .col h1.vc_custom_heading,
h2,
.row .col h2.vc_custom_heading,
h3,
.row .col h3.vc_custom_heading,
h4,
.row .col h4.vc_custom_heading,
h5,
.row .col h5.vc_custom_heading {
    margin-bottom: 20px;
}

/* Margins and paddings */

.m-0,
.inner-m-0 .wpb_wrapper,
.inner-m-0 .wpb_wrapper .vc_element {
    margin: 0 !important;
}

.mx-0,
.inner-mx-0 .wpb_wrapper,
.inner-mx-0 .wpb_wrapper .vc_element {
    margin-left: 0 !important;
    margin-right: 0 !important;
}

.my-0,
.inner-my-0 .wpb_wrapper,
.inner-my-0 .wpb_wrapper .vc_element {
    margin-top: 0 !important;
    margin-bottom: 0 !important;
}

.mt-0,
.inner-mt-0 .wpb_wrapper,
.inner-mt-0 .wpb_wrapper .vc_element {
    margin-top: 0 !important;
}

.mb-0,
.inner-mb-0 .wpb_wrapper,
.inner-mb-0 .wpb_wrapper .vc_element {
    margin-bottom: 0 !important;
}

.mr-0,
.inner-mr-0 .wpb_wrapper,
.inner-mr-0 .wpb_wrapper .vc_element {
    margin-right: 0 !important;
}

.ml-0,
.inner-ml-0 .wpb_wrapper,
.inner-ml-0 .wpb_wrapper .vc_element {
    margin-left: 0 !important;
}

.m-auto,
.inner-m-auto .wpb_wrapper,
.inner-m-auto .wpb_wrapper .vc_element {
    margin: auto !important;
}

.mx-auto,
.inner-mx-auto .wpb_wrapper,
.inner-mx-auto .wpb_wrapper .vc_element {
    margin-left: auto !important;
    margin-right: auto !important;
}

.my-auto,
.inner-my-auto .wpb_wrapper,
.inner-my-auto .wpb_wrapper .vc_element {
    margin-top: auto !important;
    margin-bottom: auto !important;
}

.mt-auto,
.inner-mt-auto .wpb_wrapper,
.inner-mt-auto .wpb_wrapper .vc_element {
    margin-top: auto !important;
}

.mb-auto,
.inner-mb-auto .wpb_wrapper,
.inner-mb-auto .wpb_wrapper .vc_element {
    margin-bottom: auto !important;
}

.mr-auto,
.inner-mr-auto .wpb_wrapper,
.inner-mr-auto .wpb_wrapper .vc_element {
    margin-right: auto !important;
}

.ml-auto,
.inner-ml-auto .wpb_wrapper,
.inner-ml-auto .wpb_wrapper .vc_element {
    margin-left: auto !important;
}

.p-0,
.inner-p-0 .wpb_wrapper,
.inner-p-0 .wpb_wrapper .vc_element {
    padding: 0 !important;
}

.px-0,
.inner-px-0 .wpb_wrapper,
.inner-px-0 .wpb_wrapper .vc_element {
    padding-left: 0 !important;
    padding-right: 0 !important;
}

.py-0,
.inner-py-0 .wpb_wrapper,
.inner-py-0 .wpb_wrapper .vc_element {
    padding-top: 0 !important;
    padding-bottom: 0 !important;
}

.pt-0,
.inner-pt-0 .wpb_wrapper,
.inner-pt-0 .wpb_wrapper .vc_element {
    padding-top: 0 !important;
}

.pb-0,
.inner-pb-0 .wpb_wrapper,
.inner-pb-0 .wpb_wrapper .vc_element {
    padding-bottom: 0 !important;
}

.pr-0,
.inner-pr-0 .wpb_wrapper,
.inner-pr-0 .wpb_wrapper .vc_element {
    padding-right: 0 !important;
}

.pl-0,
.inner-pl-0 .wpb_wrapper,
.inner-pl-0 .wpb_wrapper .vc_element {
    padding-left: 0 !important;
}

.p-auto,
.inner-p-auto .wpb_wrapper,
.inner-p-auto .wpb_wrapper .vc_element {
    padding: auto !important;
}

.px-auto,
.inner-px-auto .wpb_wrapper,
.inner-px-auto .wpb_wrapper .vc_element {
    padding-left: auto !important;
    padding-right: auto !important;
}

.py-auto,
.inner-py-auto .wpb_wrapper,
.inner-py-auto .wpb_wrapper .vc_element {
    padding-top: auto !important;
    padding-bottom: auto !important;
}

.pt-auto,
.inner-pt-auto .wpb_wrapper,
.inner-pt-auto .wpb_wrapper .vc_element {
    padding-top: auto !important;
}

.pb-auto,
.inner-pb-auto .wpb_wrapper,
.inner-pb-auto .wpb_wrapper .vc_element {
    padding-bottom: auto !important;
}

.pr-auto,
.inner-pr-auto .wpb_wrapper,
.inner-pr-auto .wpb_wrapper .vc_element {
    padding-right: auto !important;
}

.pl-auto,
.inner-pl-auto .wpb_wrapper,
.inner-pl-auto .wpb_wrapper .vc_element {
    padding-left: auto !important;
}

/* Widths and heights */

.w-25,
.inner-w-25 .wpb_wrapper,
.inner-w-25 .wpb_wrapper .vc_element {
    width: 25% !important;
}

.w-33,
.inner-w-33 .wpb_wrapper,
.inner-w-33 .wpb_wrapper .vc_element {
    width: 33.333% !important;
}

.w-50,
.inner-w-50 .wpb_wrapper,
.inner-w-50 .wpb_wrapper .vc_element {
    width: 50% !important;
}

.w-66,
.inner-w-66 .wpb_wrapper,
.inner-w-66 .wpb_wrapper .vc_element {
    width: 66.666% !important;
}

.w-75,
.inner-w-75 .wpb_wrapper,
.inner-w-75 .wpb_wrapper .vc_element {
    width: 75% !important;
}

.w-99,
.inner-w-99 .wpb_wrapper,
.inner-w-99 .wpb_wrapper .vc_element {
    width: 99.999% !important;
}

.w-100,
.inner-w-100 .wpb_wrapper,
.inner-w-100 .wpb_wrapper .vc_element {
    width: 100% !important;
}

.h-100,
.inner-h-100 .wpb_wrapper,
.inner-h-100 .wpb_wrapper .vc_element {
    height: 100% !important;
}

/* Aspect Ratios */

.aspect-ratio-1x1,
.inner-aspect-ratio-1x1 .wpb_wrapper,
.inner-aspect-ratio-1x1 .wpb_wrapper .vc-element {
	aspect-ratio: 1 / 1;
}

.aspect-ratio-4x3,
.inner-aspect-ratio-4x3 .wpb_wrapper,
.inner-aspect-ratio-4x3 .wpb_wrapper .vc-element {
	aspect-ratio: 4 / 3;
}

.aspect-ratio-3x4,
.inner-aspect-ratio-3x4 .wpb_wrapper,
.inner-aspect-ratio-3x4 .wpb_wrapper .vc-element {
	aspect-ratio: 3 / 4;
}

.aspect-ratio-16x9,
.inner-aspect-ratio-16x9 .wpb_wrapper,
.inner-aspect-ratio-16x9 .wpb_wrapper .vc-element {
	aspect-ratio: 16 / 9;
}

.aspect-ratio-9x16,
.inner-aspect-ratio-9x16 .wpb_wrapper,
.inner-aspect-ratio-9x16 .wpb_wrapper .vc-element {
	aspect-ratio: 9 / 16;
}

/* Display */

.d-block,
.inner-d-block .wpb_wrapper {
    display: block !important;
}

.d-inline,
.inner-d-inline .wpb_wrapper {
    display: inline !important;
}

.d-inline-block,
.inner-d-inline-block .wpb_wrapper {
    display: inline-block !important;
}

.d-flex,
.inner-d-flex .wpb_wrapper {
    display: flex !important;
}

.d-inline-flex,
.inner-d-inline-flex .wpb_wrapper {
    display: inline-flex !important;
}

/* Flexbox */

.flex-center-all,
.inner-flex-center-all .wpb_wrapper,
.inner-flex-center-all .wpb_wrapper .vc_element {
	display: flex;
    flex-direction: column;
	align-items: center;
	justify-content: center;
}

.flex-direction-row,
.inner-flex-direction-row .wpb_wrapper,
.inner-flex-direction-row .wpb_wrapper .vc_element {
    flex-direction: row !important;
}

.flex-direction-column,
.inner-flex-direction-column .wpb_wrapper,
.inner-flex-direction-column .wpb_wrapper .vc_element {
    flex-direction: column !important;
}

.align-items-stretch,
.inner-align-items-stretch .wpb_wrapper,
.inner-align-items-stretch .wpb_wrapper .vc_element {
    align-items: stretch !important;
}

.align-items-center,
.inner-align-items-center .wpb_wrapper,
.inner-align-items-center .wpb_wrapper .vc_element {
    align-items: center !important;
}

.align-items-start,
.inner-align-items-start .wpb_wrapper,
.inner-align-items-start .wpb_wrapper .vc_element {
    align-items: flex-start !important;
}

.align-items-end,
.inner-align-items-end .wpb_wrapper,
.inner-align-items-end .wpb_wrapper .vc_element {
    align-items: flex-end !important;
}

.justify-content-stretch,
.inner-justify-content-stretch .wpb_wrapper,
.inner-justify-content-stretch .wpb_wrapper .vc_element {
    justify-content: stretch !important;
}

.justify-content-center,
.inner-justify-content-center .wpb_wrapper,
.inner-justify-content-center .wpb_wrapper .vc_element {
    justify-content: center !important;
}

.justify-content-start,
.inner-justify-content-start .wpb_wrapper,
.inner-justify-content-start .wpb_wrapper .vc_element {
    justify-content: flex-start !important;
}

.justify-content-end,
.inner-justify-content-end .wpb_wrapper,
.inner-justify-content-end .wpb_wrapper .vc_element {
    justify-content: flex-end !important;
}

.justify-content-between,
.inner-justify-content-between .wpb_wrapper,
.inner-justify-content-between .wpb_wrapper .vc_element {
    justify-content: space-between !important;
}

.justify-content-around,
.inner-justify-content-around .wpb_wrapper,
.inner-justify-content-around .wpb_wrapper .vc_element {
    justify-content: space-around !important;
}

.inner-flex-direction-column .nectar-button,
.inner-flex-direction-column .nectar-cta {
    margin-top: auto !important;
}

/* Box sizing */

.box-sizing-content {
    box-sizing: content-box;
}

.box-sizing-border {
    box-sizing: border-box;
}

/* Text */

.text-font-heading {
    font-family: var(--font-heading) !important;
}

.text-font-body {
    font-family: var(--font-body) !important;
}

.text-bold {
    font-weight: 700 !important;
}

.text-italic {
    font-style: italic !important;
}

.text-underline {
    text-decoration: underline !important;
}

.text-strike {
    text-decoration: line-through !important;
}

.text-uppercase {
    text-transform: uppercase !important;
}

.text-lowercase {
    text-transform: lowercase !important;
}

.text-capitalize {
    text-transform: capitalize !important;
}

.text-center {
    text-align: center !important;
}

.text-left {
    text-align: left !important;
}

.text-right {
    text-align: right !important;
}

.text-nowrap {
    white-space: nowrap !important;
}

.text-palette-1 {
    color: var(--palette-1) !important;
}

.text-palette-2 {
    color: var(--palette-2) !important;
}

.text-palette-3 {
    color: var(--palette-3) !important;
}

/* Images */

.img-with-aniamtion-wrap img {
    width: 100% !important;
}

.background-initial,
.background-initial .row-bg.using-image,
.background-initial .column-image-bg {
    background-size: initial !important;
}

.background-cover,
.background-cover .row-bg.using-image,
.background-cover .column-image-bg {
    background-size: cover !important;
}

.background-contain,
.background-contain .row-bg.using-image,
.background-contain .column-image-bg {
    background-size: contain !important;
}

.background-w100,
.background-w100 .row-bg.using-image,
.background-w100 .column-image-bg {
    background-size: 100% auto !important;
}

.background-h100,
.background-h100 .row-bg.using-image,
.background-h100 .column-image-bg {
    background-size: auto 100% !important;
}

.background-repeat,
.background-repeat .row-bg.using-image,
.background-repeat .column-image-bg {
    background-repeat: repeat !important;
}

.background-no-repeat,
.background-no-repeat .row-bg.using-image,
.background-no-repeat .column-image-bg {
    background-repeat: no-repeat !important;
}

/* Salient - Toggles (Minimal Style) */

.toggles[data-style="minimal"] .toggle {
    border-width: 0 0 1px;
}

.toggles[data-style="minimal"] .toggle > .toggle-title a {
    padding-top: 20px !important;
    padding-bottom: 20px !important;
    padding-left: 20px !important;
    color: var(--font-body-color);
    font-size: 20px !important;
    line-height: 1.25 !important;
}

.toggles[data-style="minimal"] .toggle:hover .toggle-title a {
    color: var(--font-body-color);
    background-color: rgba(0, 0, 0, 0.025);
}

.toggles[data-style="minimal"] .toggle.open .toggle-title a {
    color: var(--palette-1);
    background-color: rgba(var(--palette-1-rgb), 0.1);
}

.toggles[data-style="minimal"] .toggle .toggle-title i {
    right: 20px !important;
}

.toggles[data-style="minimal"] .toggle:hover .toggle-title i,
.toggles[data-style="minimal"] .toggle.open .toggle-title i {
    border-color: var(--palette-1) !important;
}

.toggles[data-style="minimal"] .toggle:hover .toggle-title i:before,
.toggles[data-style="minimal"] .toggle:hover .toggle-title i:after,
.toggles[data-style="minimal"] .toggle.open .toggle-title i:before,
.toggles[data-style="minimal"] .toggle.open .toggle-title i:after {
    background-color: var(--palette-4) !important;
}

.toggles[data-style="minimal"] .toggle > div .inner-toggle-wrap {
    padding: 20px !important;
}

/* Tables */

body table,
body table tr {
    background-color: transparent !important;
    border: 0 !important;
}

body table > tbody > tr:nth-child(odd) {
    background-color: rgba(var(--palette-1-rgb), 0.05) !important;
}

body table > thead > tr > th,
body table > tbody > tr > td {
    padding: 10px 20px !important;
    font-size: initial !important;
    vertical-align: middle !important;
    border: 0 !important;
}

body table > thead > tr > th {
    color: var(--palette-4) !important;
    background-color: var(--palette-2) !important;
}

body table tr td svg {
    display: inline-block;
}

body table tr td svg path:nth-child(1) {
    fill: var(--palette-2);
    opacity: 0.1;
}

body table tr td svg path:nth-child(2) {
    fill: var(--palette-2);
    opacity: 1;
}

/* Mobile helpers */

.mobile-hide {
    display: none !important;
}

.desktop-hide {
    display: block !important;
}

@media (min-width: 992px) {
    .mobile-hide {
        display: block !important;
    }

    .desktop-hide {
        display: none !important;
    }
}

/*------------------------------------------------------------
    TEMPLATE
------------------------------------------------------------*/

/* Footer */

#footer-outer .row > div:nth-child(2) {
    text-align: center;
}

#footer-outer .wp-block-social-links svg {
    width: 36px;
    height: 36px;
    margin-right: 10px;
}

#footer-outer .wp-block-social-links path {
    fill: #fff;
}

/* Secondary header */

#header-secondary-outer[data-full-width="true"] > .container {
    padding-right: 80px;
    padding-left: 80px;
}

body.material #header-secondary-outer nav > ul > li a {
    cursor: pointer;
    font-size: 14px;
}

body.material #header-secondary-outer nav > ul > li span {
    display: flex;
    align-items: center;
    justify-content: center;
}

body.material #header-secondary-outer nav > ul > li span i {
    margin-right: 5px;
    top: 0;
}

/*------------------------------------------------------------
    SITE-SPECIFIC
------------------------------------------------------------*/

